/* Bamford website stylesheet */


body {
	font-size: 62.5%;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #FFF;
	color: #64747D;
	}
	
a:focus {
	outline: none;
	}	

/* ---------- layout ---------- */
		
#container-top {
	margin: 17px auto 0 auto;
	width: 920px;
	background: url(../img/bg-container-top.jpg) no-repeat 0 0;
	padding: 0 40px; 
	height: 31px; 
	}
	
#container-mid {
	margin: 0 auto; 
	width: 920px;
	background:  url(../img/bg-container-mid.jpg) repeat-y 0 0;
	padding: 0 40px; 
	text-align: left;
	}	
	
#container-bottom {
	width: 920px;
	background: url(../img/bg-container-bottom.jpg) no-repeat 0 0;
	margin: 0 auto 15px auto; 
	padding: 0 40px;
	height: 40px; 
	}	
	
/* ---------- header ---------- */		

#header {
	width: 935px;
	height: 138px;
	margin: -24px 0 0 -15px;
	position: relative;
	float: left;
	}
	
#header img {
	border: none;
	float: left;
	margin: 15px 0 0 15px;
	}
	
#header img.strapline {
	margin: 62px 0 0 0;
	}	
	
#search {
	width: 235px;
	height: 56px;
	position: absolute;
	right: 0;
	top: 15px;
	text-align: right;
	}		
	
#search form {
	margin: 0;
	padding: 0;
	}	
	
#search input {
	width: 131px;
	border: 1px solid #8499A5;
	margin: 0;
	padding: 3px;
	}
	
#search input.searchbutton {
	width: auto;
	margin: 0 0 0 8px;
	padding: 2px;
	background-color: #f0f0f0;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #343C41;
	}	
	
/* ---------- main nav ---------- */			

#main-nav {
	width: 890px;
	float: left;
	border-top: 1px solid #009CDD;
	border-bottom: 1px solid #009CDD;
	margin: 0 0 15px 0;
	padding: 0 15px;
	}
	
#main-nav ul.sf-menu {	
	margin: 0;
	padding: 0;
	}
	
#main-nav ul.sf-menu li {	
	margin: 0;
	padding: 0;
	margin: 0 57px 0 0;
	list-style-type: none;
	display: inline;
	height: 28px;
	position: relative;
	z-index: 21; /*  fixes IE z-index bug */
	}	
	
#main-nav ul.sf-menu li.nav-contact {	
	margin: 0;
	}	
	
#main-nav ul.sf-menu li ul li {	
	height: auto;
	margin: 0;
	}			
	
#main-nav ul.sf-menu li a {	
	float: left;
	height: 28px;
	display: block;
	text-indent: -2000px;
	}		
	
#main-nav ul.sf-menu li ul li a {	
	float: left;
	height: auto;
	display: block;
	margin: 0;
	text-indent: 0;
	font-size: 1.3em;
	}			
	
#main-nav ul.sf-menu li.nav-homepage {	
	width: 41px;
	height: 28px;
	}	
	
#main-nav ul.sf-menu li.nav-homepage a:link, 
#main-nav ul.sf-menu li.nav-homepage a:visited {	
	width: 41px;
	height: 28px;
	background: url(../img/main-nav-home.gif) no-repeat 0 0;
	}		
	
#main-nav ul.sf-menu li.nav-homepage a:hover {	
	width: 41px;
	background: url(../img/main-nav-home.gif) no-repeat 0 -28px;
	}			
	
#homepage #main-nav ul.sf-menu li.nav-homepage a:link, 
#homepage #main-nav ul.sf-menu li.nav-homepage a:visited, 
#homepage #main-nav ul.sf-menu li.nav-homepage a:hover {	
	width: 41px;
	background: url(../img/main-nav-home.gif) no-repeat 0 -28px;
	}	
	
#main-nav ul.sf-menu li.nav-homepage ul li a:link, 
#main-nav ul.sf-menu li.nav-homepage ul li a:visited, 
#main-nav ul.sf-menu li.nav-homepage ul li a:hover, 
#homepage #main-nav ul.sf-menu li.nav-homepage ul li a:link, 
#homepage #main-nav ul.sf-menu li.nav-homepage ul li a:visited, 
#homepage #main-nav ul.sf-menu li.nav-homepage ul li a:hover {	
	width: 128px;
	background: none;
	}		
	
#main-nav ul.sf-menu li.nav-products {	
	width: 64px;
	}		
	
#main-nav ul.sf-menu li.nav-products a:link, 
#main-nav ul.sf-menu li.nav-products a:visited {	
	width: 64px;
	background: url(../img/main-nav-products.gif) no-repeat 0 0;
	}			
	
#main-nav ul.sf-menu li.nav-products a:hover {	
	width: 64px;
	background: url(../img/main-nav-products.gif) no-repeat 0 -28px;
	}	
	
#products #main-nav ul.sf-menu li.nav-products a:link, 
#products #main-nav ul.sf-menu li.nav-products a:visited, 
#products #main-nav ul.sf-menu li.nav-products a:hover {	
	width: 64px;
	background: url(../img/main-nav-products.gif) no-repeat 0 -28px;
	}	
	
#main-nav ul.sf-menu li.nav-products ul li a:link, 
#main-nav ul.sf-menu li.nav-products ul li a:visited, 
#main-nav ul.sf-menu li.nav-products ul li a:hover, 
#products #main-nav ul.sf-menu li.nav-products ul li a:link, 
#products #main-nav ul.sf-menu li.nav-products ul li a:visited, 
#products #main-nav ul.sf-menu li.nav-products ul li a:hover {	
	width: 128px;
	background: none;
	background-color: #fff;
	}							
	
#main-nav ul.sf-menu li.nav-agencies {	
	width: 152px;
	}		
	
#main-nav ul.sf-menu li.nav-agencies a:link, 
#main-nav ul.sf-menu li.nav-agencies a:visited {	
	width: 152px;
	background: url(../img/main-nav-agencies.gif) no-repeat 0 0;
	}			
	
#main-nav ul.sf-menu li.nav-agencies a:hover {	
	width: 152px;
	background: url(../img/main-nav-agencies.gif) no-repeat 0 -28px;
	}	
	
#agencies #main-nav ul.sf-menu li.nav-agencies a:link, 
#agencies #main-nav ul.sf-menu li.nav-agencies a:visited, 
#agencies #main-nav ul.sf-menu li.nav-agencies a:hover {	
	width: 152px;
	background: url(../img/main-nav-agencies.gif) no-repeat 0 -28px;
	}	
	
#main-nav ul.sf-menu li.nav-agencies ul li a:link, 
#main-nav ul.sf-menu li.nav-agencies ul li a:visited, 
#main-nav ul.sf-menu li.nav-agencies ul li a:hover, 
#agencies #main-nav ul.sf-menu li.nav-agencies ul li a:link, 
#agencies #main-nav ul.sf-menu li.nav-agencies ul li a:visited, 
#agencies #main-nav ul.sf-menu li.nav-agencies ul li a:hover {	
	width: 128px;
	background: none;
	}						
	
#main-nav ul.sf-menu li.nav-about {	
	width: 67px;
	}		
	
#main-nav ul.sf-menu li.nav-about a:link, 
#main-nav ul.sf-menu li.nav-about a:visited {	
	width: 67px;
	background: url(../img/main-nav-about.gif) no-repeat 0 0;
	}		
	
#main-nav ul.sf-menu li.nav-about a:hover {	
	width: 67px;
	background: url(../img/main-nav-about.gif) no-repeat 0 -28px;
	}	
	
#about #main-nav ul.sf-menu li.nav-about a:link, 
#about #main-nav ul.sf-menu li.nav-about a:visited, 
#about #main-nav ul.sf-menu li.nav-about a:hover {	
	width: 67px;
	background: url(../img/main-nav-about.gif) no-repeat 0 -28px;
	}	
	
#main-nav ul.sf-menu li.nav-about ul li a:link, 
#main-nav ul.sf-menu li.nav-about ul li a:visited, 
#main-nav ul.sf-menu li.nav-about ul li a:hover, 
#about #main-nav ul.sf-menu li.nav-about ul li a:link, 
#about #main-nav ul.sf-menu li.nav-about ul li a:visited, 
#about #main-nav ul.sf-menu li.nav-about ul li a:hover {	
	width: 128px;
	background: none;
	}	
	
#main-nav ul.sf-menu li.nav-news {	
	width: 43px;
	}		
	
#main-nav ul.sf-menu li.nav-news a:link, 
#main-nav ul.sf-menu li.nav-news a:visited {	
	width: 43px;
	background: url(../img/main-nav-news.gif) no-repeat 0 0;
	}		
	
#main-nav ul.sf-menu li.nav-news a:hover {	
	width: 43px;
	background: url(../img/main-nav-news.gif) no-repeat 0 -28px;
	}	
	
#news #main-nav ul.sf-menu li.nav-news a:link, 
#news #main-nav ul.sf-menu li.nav-news a:visited, 
#news #main-nav ul.sf-menu li.nav-news a:hover {	
	width: 43px;
	background: url(../img/main-nav-news.gif) no-repeat 0 -28px;
	}	
	
#main-nav ul.sf-menu li.nav-news ul li a:link, 
#main-nav ul.sf-menu li.nav-news ul li a:visited, 
#main-nav ul.sf-menu li.nav-news ul li a:hover, 
#news #main-nav ul.sf-menu li.nav-news ul li a:link, 
#news #main-nav ul.sf-menu li.nav-news ul li a:visited, 
#news #main-nav ul.sf-menu li.nav-news ul li a:hover {	
	width: 128px;
	background: none;
	}							
	
#main-nav ul.sf-menu li.nav-faqs {	
	width: 37px;
	}		
	
#main-nav ul.sf-menu li.nav-faqs a:link, 
#main-nav ul.sf-menu li.nav-faqs a:visited {	
	width: 37px;
	background: url(../img/main-nav-faqs.gif) no-repeat 0 0;
	}			
	
#main-nav ul.sf-menu li.nav-faqs a:hover {	
	width: 37px;
	background: url(../img/main-nav-faqs.gif) no-repeat 0 -28px;
	}		
	
#faqs #main-nav ul.sf-menu li.nav-faqs a:link, 
#faqs #main-nav ul.sf-menu li.nav-faqs a:visited, 
#faqs #main-nav ul.sf-menu li.nav-faqs a:hover {	
	width: 37px;
	background: url(../img/main-nav-faqs.gif) no-repeat 0 -28px;
	}		
	
#main-nav ul.sf-menu li.nav-faqs ul li a:link, 
#main-nav ul.sf-menu li.nav-faqs ul li a:visited, 
#main-nav ul.sf-menu li.nav-faqs ul li a:hover, 
#faqs #main-nav ul.sf-menu li.nav-faqs ul li a:link, 
#faqs #main-nav ul.sf-menu li.nav-faqs ul li a:visited, 
#faqs #main-nav ul.sf-menu li.nav-faqs ul li a:hover {	
	width: 128px;
	background: none;
	}				
			
#main-nav ul.sf-menu li.nav-contact {	
	width: 78px;
	}			
	
#main-nav ul.sf-menu li.nav-contact a:link, 
#main-nav ul.sf-menu li.nav-contact a:visited {	
	width: 78px;
	background: url(../img/main-nav-contact.gif) no-repeat 0 0;
	margin: 0;
	}			
	
#main-nav ul.sf-menu li.nav-contact a:hover {	
	width: 78px;
	background: url(../img/main-nav-contact.gif) no-repeat 0 -28px;
	margin: 0;
	}		
	
#contact #main-nav ul.sf-menu li.nav-contact a:link, 
#contact #main-nav ul.sf-menu li.nav-contact a:visited, 
#contact #main-nav ul.sf-menu li.nav-contact a:hover {	
	width: 78px;
	background: url(../img/main-nav-contact.gif) no-repeat 0 -28px;
	margin: 0;
	}
	
#main-nav ul.sf-menu li.nav-contact ul li a:link, 
#main-nav ul.sf-menu li.nav-contact ul li a:visited, 
#main-nav ul.sf-menu li.nav-contact ul li a:hover, 
#contact #main-nav ul.sf-menu li.nav-contact ul li a:link, 	
#contact #main-nav ul.sf-menu li.nav-contact ul li a:visited, 
#contact #main-nav ul.sf-menu li.nav-contact ul li a:hover {	
	width: 128px;
	background: none;
	}					
	
	
/* ---------- content ---------- */			

#content-wrapper {
	width: 920px;
	float: left;
	/*background: url(../img/climber.jpg) no-repeat 100% 100%;*/ /* removed 27/12/15 */
	position: relative;
	}
	
#content-bg-wrapper {
	width: 920px;
	float: left;
	background: url(../img/bg-subnav-mid.jpg) repeat-y 0 0;
	}	
	
#copyright {
	width: 191px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../img/bg-subnav-bottom.jpg) no-repeat 0 100%;
	padding: 0 0 23px 15px;
	font-size: 1.2em;
	zoom: 1;
	}	

p.print-copyright {
	display: none;
	}	

#subnav-content-wrapper {
	/*width: 670px;*/
	width: 920px; /* AliG 08/01/16 */
	float: left;
	background: url(../img/bg-subnav-top.jpg) no-repeat 0 0;
	}
	
/* ----- subnav column ----- */	

#subnav-column {
	width: 198px;
	float: left;
	background: url(../img/bg-subnav.jpg) repeat-x 0 0;
	margin: 8px 0 0 0;
	padding: 0 0 70px 0;
	min-height: 543px; /* FF */
	zoom: 1;
	}
	
#subnav-column h3 {
	font-size: 1.6em;
	font-weight: bold;
	color: #8499a5;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	}	
	
#subnav-column h3 a:link,
#subnav-column h3 a:visited {
	color: #8499a5;
	text-decoration: none;
	display: block;
	padding: 7px 15px 7px 15px;
	border-top: 1px solid #e5e9ec;
	border-bottom: 1px solid #e5e9ec;
	}
	
#subnav-column h3 a:hover {
	color: #009cdd;
	text-decoration: none;
	background-color: #fff;
	display: block;
	padding: 7px 15px 7px 15px;
	border-top: 1px solid #e5e9ec;
	border-bottom: 1px solid #e5e9ec;
	}	
	
#subnav-column h3 a.current:link, 
#subnav-column h3 a.current:visited, 
#subnav-column h3 a.current:hover {
	color: #009cdd;
	text-decoration: none;
	background-color: #fff;
	display: block;
	padding: 7px 15px 7px 15px;
	border-top: 1px solid #e5e9ec;
	border-bottom: 1px solid #e5e9ec;
	}		
	
#subnav-column ul {
	margin: 0;
	padding: 0;
	}	
	
#subnav-column ul li {
	margin: 0;
	padding: 0;
	font-size: 1.4em;
	list-style-type: none;
	}	
	
#subnav-column ul li a:link,
#subnav-column ul li a:visited {
	color: #8499a5;
	text-decoration: none;
	display: block;
	padding: 7px 15px 7px 25px;
	border-bottom: 1px solid #e5e9ec;
	}		

#subnav-column ul li a:hover {
	color: #009cdd;
	text-decoration: none;
	background-color: #fff;
	display: block;
	padding: 7px 15px 7px 25px;
	border-bottom: 1px solid #e5e9ec;
	zoom: 1; /* fix for disappearing text on two lines in IE */
	}	
	
#subnav-column ul li a.current:link, 
#subnav-column ul li a.current:visited, 
#subnav-column ul li a.current:hover {
	color: #009cdd;
	text-decoration: none;
	background-color: #fff;
	display: block;
	padding: 7px 15px 7px 25px;
	border-bottom: 1px solid #e5e9ec;
	}			
	
#subnav-column ul li ul {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #e5e9ec;
	}	
	
#subnav-column ul li ul li {
	margin: 0;
	padding: 0;
	font-size: 0.92em;
	list-style-type: none;
	background: url(../img/arw-down.gif) no-repeat 23px 10px;
	}	
	
#subnav-column ul li ul li.active {
	margin: 0;
	padding: 0;
	font-size: 0.92em;
	list-style-type: none;
	background: url(../img/arw-up.gif) no-repeat 23px 10px;
	}		
	
#subnav-column ul li ul li a:link,
#subnav-column ul li ul li a:visited {
	color: #8499a5;
	text-decoration: none;
	display: block;
	padding: 4px 15px 4px 35px;
	border-bottom: 1px solid #fff;
	}		

#subnav-column ul li ul li a:hover {
	color: #009cdd;
	text-decoration: none;
	background: #fff url(../img/arw-down.gif) no-repeat 23px 10px;
	display: block;
	margin: -1px 0 0 0;
	padding: 4px 15px 4px 35px;
	border-top: 1px solid #e5e9ec;
	border-bottom: 1px solid #e5e9ec;
	}
	
#subnav-column ul li ul li.active a:hover {
	background: #fff url(../img/arw-up.gif) no-repeat 23px 10px;
	}			
	
#subnav-column ul li ul li a.current:link, 
#subnav-column ul li ul li a.current:visited, 
#subnav-column ul li ul li a.current:hover {
	color: #009cdd;
	text-decoration: none;
	background-color: #fff;
	display: block;
	padding: 3px 15px 4px 35px;
	border-top: 1px solid #e5e9ec;
	border-bottom: 1px solid #e5e9ec;
	}	

#subnav-column ul li ul li ul {
	margin: 0;
	padding: 0;
	border-bottom: none;
	}	
	
#subnav-column ul li ul li ul li {
	margin: 0;
	padding: 0;
	font-size: 0.92em;
	list-style-type: none;
	background: none;
	}	
	
#subnav-column ul li ul li ul li a:link,
#subnav-column ul li ul li ul li a:visited {
	color: #8499a5;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 4px 15px 4px 55px;
	border-bottom: 1px solid #fff;
	background: url(../img/bullet.gif) no-repeat 45px 10px;
	}		

#subnav-column ul li ul li ul li a:hover {
	color: #009cdd;
	text-decoration: none;
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px;
	display: block;
	margin: -1px 0 -1px 0;
	padding: 4px 15px 5px 55px;
	border-top: 1px solid #e5e9ec;
	border-bottom: 1px solid #e5e9ec;
	}	
	
#subnav-column ul li ul li.active ul li a:hover {
	color: #009cdd;
	text-decoration: none;
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px;
	display: block;
	margin: -1px 0 -1px 0;
	padding: 4px 15px 5px 55px;
	border-top: 1px solid #e5e9ec;
	border-bottom: 1px solid #e5e9ec;
	}	
	
#subnav-column ul li ul li.active ul li.active a {
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px;
	}			
	
#subnav-column ul li ul li ul li.active a:hover {
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px;
	}			
	
#subnav-column ul li ul li.active ul li, 
#subnav-column ul li ul li.active ul li.active, 
#subnav-column ul li ul li ul li.active {
	background: none;
	}				
	
#subnav-column ul li ul li ul li a.current:link, 
#subnav-column ul li ul li ul li a.current:visited {
	color: #009cdd;
	text-decoration: none;
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px;
	display: block;
	margin: 0;
	padding: 4px 15px 4px 55px;
	border-top: 1px solid #e5e9ec;
	border-bottom: 1px solid #e5e9ec;
	}			
	
#subnav-column ul li ul li ul li a.current:hover {
	color: #009cdd;
	text-decoration: none;
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px;
	display: block;
	margin: 0;
	padding: 4px 15px 4px 55px;
	border-top: 1px solid #e5e9ec;
	border-bottom: 1px solid #e5e9ec;
	}																				
	

/* ----- content column ----- */	

#content-column {
	/*width: 449px;*/
	width: 690px; /* AliG 08/01/16 */
	float: right;
	}
	
.breadcrumbs {
	font-size: 1.2em;
	position: absolute;
	width: 690px;
	}	
	
.breadcrumbs a:link, 
.breadcrumbs a:visited {
	color: #009cdd;
	text-decoration: none;
	background: url(../img/arw-breadcrumbs.gif) no-repeat 100% 5px;
	padding: 0 10px 0 0;
	}	
	
.breadcrumbs a:hover {
	color: #009cdd;
	text-decoration: underline;
	background: url(../img/arw-breadcrumbs.gif) no-repeat 100% 5px;
	padding: 0 10px 0 0;
	}	
	
#content-column a:link, 
#content-column a:visited {
	color: #009cdd;
	text-decoration: none;
	}	
	
#content-column a:hover {
	color: #009cdd;
	text-decoration: underline;
	}		
	
#content-column h1 {
	font-size: 2.4em;
	font-weight: bold;
	color: #8499a5;
	margin: 0;
	padding: 30px 0 15px 0;
	}	
	
#content-column h2 {
	font-size: 1.6em;
	font-weight: bold;
	color: #8499a5;
	margin: 0;
	padding: 15px 0 7px 0;
	text-transform: uppercase;
	}	
	
#content-column h2 a:link, 
#content-column h2 a:visited {
	color: #8499a5;
	text-decoration: none;
	}	
	
#content-column h2 a:hover {
	color: #009cdd;
	text-decoration: none;
	}	

#content-column h3 {
	font-size: 1.4em;
	font-weight: bold;
	color: #8499a5;
	margin: 0;
	padding: 0 0 7px 0;
	}	
	
#content-column h3 a:link, 
#content-column h3 a:visited {
	color: #8499a5;
	text-decoration: none;
	}	
	
#content-column h3 a:hover {
	color: #009cdd;
	text-decoration: none;
	}		
	
#content-column .other-products h3 {
	font-size: 1.4em;
	font-weight: bold;
	color: #8499a5;
	margin: 10px 0 0 0;
	padding: 10px 0 7px 0;
	border-top: 1px solid #e5e9ec;
	}							
	
#content-column p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.3em;
	}	
	
#content-column .intro p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.4em;
	}	
	
#content-column p.pagination {
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 1.2em;
	}		
	
#content-column p.pdf a,
a.pdf {
	margin: 0;
	padding: 5px 0 5px 20px;
	background: url(../img/icon-pdf.gif) no-repeat 0 5px;
	}	
	
#content-column p.www a,
a.www {
	margin: 0;
	padding: 5px 0 5px 20px;
	background: url(../img/icon-world.gif) no-repeat 0 5px;
	}		

#content-column p.img a,
a.img {
	margin: 0;
	padding: 5px 0 5px 20px;
	background: url(../img/icon-img.gif) no-repeat 0 5px;
	}
	
#pdfs a {
	margin: 0;
	padding: 5px 0 5px 20px;
	background: url(../img/icon-pdf.gif) no-repeat 0 5px;
	}			

#content-column li p.img, 
#content-column li p.pdf, 
#content-column li p.www {
	font-size: 1em;
    padding: 5px 0 2px 0;
	}
	
#content-column ul {
	margin: 0 0 0 20px;
	padding: 0;
	}	
	
#content-column ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: url(../img/bullet.gif) no-repeat 0 6px;
	padding: 0 0 7px 10px;
	font-size: 1.3em;
	}		


/* homepage */			

#homepage #content-wrapper {
	width: 920px;
	float: left;
	/*background: url(../img/climber-homepage.jpg) no-repeat 100% 100%;*/
	background: none;
	position: relative;
	}

#homepage #content-bg-wrapper {
	/*width: 655px;*/
	/*width: 920px;*/
	width: 905px;
	padding: 0 0 0 15px;
	background: none;
	min-height: 600px; /* FF */
	min-height: 571px; /* FF */
	position: relative;
	}
	
#tagline {
	margin: 9px 0 20px 0;
	width: 905px;
	height: 21px;
	float: left;
	}	
	
#tagline .img1 {
	position: absolute;
	background: url(../img/tagline-quality-products.gif) no-repeat 733px 0;
	width: 905px;
	height: 21px;
	}
	
#tagline .img2 {
	position: absolute;
	background: url(../img/tagline-and1.gif) no-repeat 883px 0;
	width: 905px;
	height: 21px;
	}	
	
#tagline .img3 {
	position: absolute;
	background: url(../img/tagline-service-performance.gif) no-repeat 693px 0;
	width: 905px;
	height: 21px;
	}		
	
#tagline .img4 {
	position: absolute;
	background: url(../img/tagline-and2.gif) no-repeat 882px 0;
	width: 905px;
	height: 21px;
	}		
	
#tagline .img5 {
	position: absolute;
	background: url(../img/tagline-professionalism.gif) no-repeat 751px 0;
	width: 905px;
	height: 21px;
	}		

#homepage #content-bg-wrapper .promo {
	position: absolute; 
	top: -10px; 
	left: 700px; 
	margin-top: 0px; 
	padding-top: 0px; 
	width: 215px;
}

#homepage #content-bg-wrapper .promo h2 {
	/*color: red;*/
}
	
#homepage #content-bg-wrapper a:link, 
#homepage #content-bg-wrapper a:visited {
	color: #009cdd;
	text-decoration: none;
	}	
	
#homepage #content-bg-wrapper a:hover {
	color: #009cdd;
	text-decoration: underline;
	}			

#homepage #content-wrapper h1 {
	font-size: 0.1em;
	margin: 0;
	padding: 0;
	text-indent: -2000px;
	}	
	
#homepage #content-bg-wrapper h2 {
	font-size: 1.8em;
	font-weight: bold;
	color: #8499a5;
	margin: 0;
	padding: 10px 0 6px 0;
	}	
	
#homepage #content-bg-wrapper h2 a:link, 
#homepage #content-bg-wrapper h2 a:visited {
	color: #8499a5;
	text-decoration: none;
	}	
	
#homepage #content-bg-wrapper h2 a:hover {
	color: #009cdd;
	text-decoration: none;
	}
	
#homepage #content-bg-wrapper p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.3em;
	}	

#homepage #content-bg-wrapper .intro {
	/*width: 655px;*/
	}	
	
#homepage #content-bg-wrapper .intro p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.5em;
	}		
	
#homepage #content-bg-wrapper .intro p.pdf {
	font-size: 1.2em;
	}	
	
#homepage #content-bg-wrapper .intro p.pdf a {
	margin: 0;
	padding: 5px 0 5px 20px;
	background: url(../img/icon-pdf.gif) no-repeat 0 5px;
	}	
	
#homepage #content-bg-wrapper .intro .sponsors {
	width: 151px;
	/*position: absolute;
	top: 4px;
	/*right: -250px;*/
	float: right;
	border: 1px solid #bbc4ca;
	text-align: center;
	margin: 0 0 0 35px;
	display: inline;
	}	
	
#homepage #content-bg-wrapper .intro .sponsors img {
	/*padding: 15px 50px;*/
	padding: 15px 25px;
	clear: both;
	border: none;
	}
	
#homepage #content-bg-wrapper .intro .sponsors p {
	margin: 0;
	padding: 0 0 10px 0;
	/*font-size: 1.2em;*/
	font-size: 1.1em;
	}		
		
#homepage #content-bg-wrapper p.copyright {
	font-size: 1.2em;
	padding: 10px 0 0 0;
	position: absolute;
	left: 15px;
	bottom: 0;
	}		
	
.button-block-wrapper {
	float: left;
	width: 905px;
	margin: 31px 0 0 0;
	}	
	
#button-block {
	float: left;
	/*width: 540px;*/
	/*width: 655px;*/
	/*width: 920px;*/
	/*width: 905px;*/
	width: 717px;
	/*margin: 31px 0 0 0;*/
	margin: 0;
	/*margin: 10px 0 0 0;*/
	/*position: relative;*/
	}		

#button-block a.button-medical, 
#button-block a.button-dental, 
#button-block a.button-veterinary, 
#button-block a.button-pharmacy, 
#button-block a.button-manuka, 
#button-block a.button-woundcare, 
#button-block a.button-infection-control, 
#button-block a.button-anaesthetic, 
#button-block a.button-resthome, 
#button-block a.button-sterilization, 
#button-block a.button-surgical-drapes, 
#button-block a.button-tracheostomy, 
#button-block a.button-ent, 
#button-block a.button-ostomy {
	float: left;
	border: none;
	display: block;
	width: 153px;
	height: 55px;
	text-indent: -2000px;
	}
	
#button-block a.button-medical:link, 
#button-block a.button-medical:visited {
	background: url(../img/button-medical.gif) no-repeat 0 0;
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-medical:hover {
	background: url(../img/button-medical.gif) no-repeat 0 -55px;
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-dental:link, 
#button-block a.button-dental:visited {
	background: url(../img/button-dental.gif) no-repeat 0 0;
	margin: 0 35px 25px 0;
	}	
	
#button-block a.button-dental:hover {
	background: url(../img/button-dental.gif) no-repeat 0 -55px;
	margin: 0 35px 25px 0;
	}	
		
#button-block a.button-veterinary:link, 
#button-block a.button-veterinary:visited {
	background: url(../img/button-veterinary.gif) no-repeat 0 0;
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-veterinary:hover {
	background: url(../img/button-veterinary.gif) no-repeat 0 -55px;
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-manuka:link, 
#button-block a.button-manuka:visited {
	background: url(../img/button-manuka.gif) no-repeat 0 0;
	/*margin: 0 35px 26px 0;*/
	margin: 0 0 26px 0;
	}	
	
#button-block a.button-manuka:hover {
	background: url(../img/button-manuka.gif) no-repeat 0 -55px;
	/*margin: 0 35px 26px 0;*/
	margin: 0 0 26px 0;
	}				
		
#button-block a.button-woundcare:link, 
#button-block a.button-woundcare:visited {
	background: url(../img/button-woundcare.gif) no-repeat 0 0;
	/*margin: 0 0 26px 0;*/
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-woundcare:hover {
	background: url(../img/button-woundcare.gif) no-repeat 0 -55px;
	/*margin: 0 0 26px 0;*/
	margin: 0 35px 26px 0;
	}
	
#button-block a.button-infection-control:link, 
#button-block a.button-infection-control:visited {
	background: url(../img/button-infection-control.gif) no-repeat 0 0;
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-infection-control:hover {
	background: url(../img/button-infection-control.gif) no-repeat 0 -55px;
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-anaesthetic:link, 
#button-block a.button-anaesthetic:visited {
	background: url(../img/button-anaesthetic.gif) no-repeat 0 0;
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-anaesthetic:hover {
	background: url(../img/button-anaesthetic.gif) no-repeat 0 -55px;
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-resthome:link, 
#button-block a.button-resthome:visited {
	background: url(../img/button-resthome.gif) no-repeat 0 0;
	margin: 0 35px 26px 0;
	margin: 0 0 26px 0;
	}
	
#button-block a.button-resthome:hover {
	background: url(../img/button-resthome.gif) no-repeat 0 -55px;
	margin: 0 35px 26px 0;
	margin: 0 0 26px 0;
	}	
	
#button-block a.button-sterilization:link, 
#button-block a.button-sterilization:visited {
	background: url(../img/button-sterilization.gif) no-repeat 0 0;
	/*margin: 0 0 26px 0;*/
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-sterilization:hover {
	background: url(../img/button-sterilization.gif) no-repeat 0 -55px;
	/*margin: 0 0 26px 0;*/
	margin: 0 35px 26px 0;
	}
	
#button-block a.button-surgical-drapes:link, 
#button-block a.button-surgical-drapes:visited {
	background: url(../img/button-surgical-drapes.gif) no-repeat 0 0;
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-surgical-drapes:hover {
	background: url(../img/button-surgical-drapes.gif) no-repeat 0 -55px;
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-tracheostomy:link, 
#button-block a.button-tracheostomy:visited {
	background: url(../img/button-tracheostomy.gif) no-repeat 0 0;
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-tracheostomy:hover {
	background: url(../img/button-tracheostomy.gif) no-repeat 0 -55px;
	margin: 0 35px 26px 0;
	}		
	
#button-block a.button-ent:link, 
#button-block a.button-ent:visited {
	background: url(../img/button-ent.gif) no-repeat 0 0;
	/*margin: 0 35px 26px 0;*/
	margin: 0 0 26px 0;
	}	
	
#button-block a.button-ent:hover {
	background: url(../img/button-ent.gif) no-repeat 0 -55px;
	/*margin: 0 35px 26px 0;*/
	margin: 0 0 26px 0;
	}
	
#button-block a.button-pharmacy:link, 
#button-block a.button-pharmacy:visited {
	background: url(../img/button-pharmacy.gif) no-repeat 0 0;
	/*margin: 0 0 15px 0;*/
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-pharmacy:hover {
	background: url(../img/button-pharmacy.gif) no-repeat 0 -55px;
	/*margin: 0 0 15px 0;*/
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-ostomy:link, 
#button-block a.button-ostomy:visited {
	background: url(../img/button-ostomy.gif) no-repeat 0 0;
	/*margin: 0 35px 26px 0;*/
	/*margin: 0 0 26px 0;*/
	margin: 0 35px 26px 0;
	}	
	
#button-block a.button-ostomy:hover {
	background: url(../img/button-ostomy.gif) no-repeat 0 -55px;
	/*margin: 0 35px 26px 0;*/
	/*margin: 0 0 26px 0;*/
	margin: 0 35px 26px 0;
	}					
	
#homepage #button-block img { 
	float: left;
	margin: 4px 15px 5px 0;
	border: none;
	/*display: inline;*/
	}
	
#homepage #content-bg-wrapper #button-block p {
	margin: 0;
	/*padding: 0 115px 10px 0;*/
	/*padding: 0 0 10px 0;*/
	/*padding: 0 188px 10px 0;*/
	padding: 0 0 10px 0;
	font-size: 1.3em;
	/*width: 654px;*/
	/*width: 717px;*/
	}	
	
#homepage #content-bg-wrapper .button-block-wrapper .visit {
	/*position: absolute;
	right: -188px;
	top: 0;*/
	float: right;
	width: 131px;
	margin: 0;
	padding: 10px 10px 0 10px;
	border: 1px solid #bbc4cb;
	background: #fff;
	text-align: center;
	}	
	
#homepage #content-bg-wrapper .button-block-wrapper .visit h3 {
	font-size: 1.9em;
	margin: 0;
	padding: 0 0 4px 0;
	line-height: 1;
	font-weight: normal;
	}	
	
#homepage #content-bg-wrapper .button-block-wrapper .visit p {
	font-size: 1.2em;
	line-height: 1.2;
	}		
	
#two-col-wrapper {
	/*width: 655px;*/
	/*width: 675px;*/
	/*width: 717px;*/
	width: 905px;
	float: left;
	/*margin: 0 0 20px 0;*/
	margin: 20px 0 0 0;
	padding: 0 0 30px 0;
	}	
	
#two-col-wrapper .col1 {
	/*width: 320px;*/
	width: 341px;
	float: left;
	}		
	
#two-col-wrapper .col2 {
	/*width: 320px;*/
	/*width: 341px;*/
	width: 529px;
	float: right;
	}
	
#two-col-wrapper ul {
	margin: 0 0 0 20px;
	padding: 0;
	}	
	
#two-col-wrapper ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: url(../img/bullet.gif) no-repeat 0 6px;
	padding: 0 0 7px 10px;
	font-size: 1.3em;
	}
	
#two-col-wrapper .col2 img {
	float: left;
	margin: 14px 10px 0 0;
	border: 1px solid #bbc4ca;
	}	

#homepage #two-col-wrapper h3 {
	font-size: 1.5em;
	font-weight: bold;
	color: #8499a5;
	margin: 0;
	padding: 5px 0 6px 0;
	}	

/* product type pages */
	
#type-slider {
	}

.type-block {
	margin: 0;
	}	
	
.js .type-block {
	display: none; /* fixes Opera page height and FOUC while allowing non-js users to see the content */
	}	
	
#products #content-column #type-slider h2 {
	font-size: 1.5em;
	font-weight: bold;
	color: #8499a5;
	margin: 0;
	/*padding: 7px 0 7px 13px;*/
	padding: 7px 0 7px 0;
	text-transform: none;
	}	

#products #content-column #type-slider h2.parent {
	font-size: 1.6em;
	background: url(../img/arw-down.gif) no-repeat 0 14px;
	padding: 7px 0 7px 13px;
	text-transform: uppercase;
	}
	
#products #content-column #type-slider h2.active {
	font-size: 1.6em;
	font-weight: bold;
	color: #009cdd;
	margin: 0;
	padding: 7px 0 7px 13px;
	text-transform: uppercase;
	background: url(../img/arw-up.gif) no-repeat 0 14px;
	}		
	
#products #content-column #type-slider h2.parent a:link, 
#products #content-column #type-slider h2.parent a:visited {
	color: #8499a5;
	text-decoration: none;
	cursor: pointer;
	}		
	
#products #content-column #type-slider h2.parent a:hover {
	color: #009cdd;
	text-decoration: none;
	cursor: pointer;
	}			
			
			
/* product page */

#products #content-column img { 
	float: left;
	margin: 4px 15px 5px 0;
	}


/* agencies & partners page */
	
#agencies-slider {
	}

.agency-block {
	margin: 0;
	}	
	
.js .agency-block {
	display: none; /* fixes Opera page height and FOUC while allowing non-js users to see the content */
	}		
	
.agency-block img {
	float: left;
	margin: 4px 15px 5px 0;
	}		
	
#agencies #content-column #agencies-slider h2 {
	font-size: 1.6em;
	font-weight: bold;
	color: #8499a5;
	margin: 0;
	padding: 7px 0 7px 13px;
	text-transform: uppercase;
	background: url(../img/arw-down.gif) no-repeat 0 14px;
	}	
	
#agencies #content-column #agencies-slider h2.active {
	font-size: 1.6em;
	font-weight: bold;
	color: #009cdd;
	margin: 0;
	padding: 7px 0 7px 13px;
	text-transform: uppercase;
	background: url(../img/arw-up.gif) no-repeat 0 14px;
	}		
	
#agencies #content-column #agencies-slider h2 a:link, 
#agencies #content-column #agencies-slider h2 a:visited {
	color: #8499a5;
	text-decoration: none;
	cursor: pointer;
	}		
	
#agencies #content-column #agencies-slider h2 a:hover {
	color: #009cdd;
	text-decoration: none;
	cursor: pointer;
	}	
	
#agencies #content-column #agencies-slider .agency-block h2 {
	font-size: 1.5em;
	padding: 7px 0 7px 0;
	text-transform: none;
	background: none;
	}	
	
#agencies #content-column #agencies-slider #links p a {
	margin: 0;
	padding: 5px 0 5px 20px;
	background: url(../img/icon-world.gif) no-repeat 0 5px;
	}		
			

/* about us pages */
	
#about #content-column img { 
	float: left;
	margin: 4px 15px 5px 0;
	}
	
#about .logos {
	position: absolute;
	left: 15px;
	bottom: 35px;
	}
	
#about .logos img {	
	margin: 0 0 15px 0;
	}
	
	
/* FAQs page */	

#faqs #content-column h3 {
	padding: 12px 0 3px 0;
	}	
	
#faqs #content-column h3.active {
	color: #009cdd;
	}	
	
#faqs #content-column h3 a:link, 
#faqs #content-column h3 a:visited {
	color: #8499a5;
	text-decoration: none;
	cursor: pointer;
	}		
	
#faqs #content-column h3 a:hover {
	color: #009cdd;
	text-decoration: none;
	cursor: pointer;
	}	
	
#faqs #content-column h3 span {
	padding: 0 10px 0 0;
	}			

.faq-block {
	}
	
.js .faq-block {
	display: none; /* fixes Opera page height and FOUC while allowing non-js users to see the content */
	}	
	
#faqs #content-column p span {
	color: #009cdd;
	font-weight: bold;
	padding: 0 10px 0 0;
	}	
		
		
/* contact us form */

#contact form {
	margin: 0;
	padding: 0;
	}
	
#contact span.required {
	color: #FF0000;
	font-size: 1.2em;
	}	
	
#contact form .row {
	width: 449px;
	float: left;
	margin: 0 -3px 10px 0; /* negative margin fixes IE6 duplicate characters bug */
	}	
	
#contact form .row label {
	width: 117px;
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
	font-size: 1.3em;
	}	
	
#contact form .row input {
	width: 309px;
	float: left;
	border: 1px solid #8499A5;
	padding: 3px;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.2em;
	color: #343C41;
	}	
	
#contact form .row input.submit-button {
	width: auto;
	float: left;
	border: 1px solid #8499A5;
	margin: 0 10px 0 132px;
	padding: 2px;
	display: inline;
	background-color: #f0f0f0;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #343C41;
	}	
	
#contact form .row input.reset-button {
	width: auto;
	float: left;
	border: 1px solid #8499A5;
	margin: 0 10px 0 0;
	padding: 2px;
	background-color: #f0f0f0;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #343C41;
	}		
	
#contact form .row textarea {
	width: 309px;
	float: left;
	border: 1px solid #8499A5;
	padding: 3px;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.2em;
	color: #343C41;
	}			
	

/* contacts page */

#contact #content-column h3 {
	font-size: 1.4em;
	font-weight: bold;
	color: #8499a5;
	margin: 0;
	padding: 0;
	}	

#contact #content-column table {
	margin: 0 0 15px 0;
	}
	
#contact #content-column table caption {
	text-indent: -2000px;
	margin: 0;
	padding: 0;
	font-size: 0.1em;
	}	
	
#contact #content-column table th {
	padding: 2px 15px 2px 2px;
	font-weight: normal;
	text-align: left;
	font-size: 1.3em;
	width: 115px;
	vertical-align: top;
	}	
	
#contact #content-column table th h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #8499a5;
	margin: 0;
	padding: 0;
	}		
	
#contact #content-column table td {
	padding: 2px;
	font-weight: normal;
	text-align: left;
	font-size: 1.3em;
	vertical-align: top;
	}			
	
#container-mid #user-msg ul {
	margin: 0 0 0 20px;
	padding: 0;
	}	
	
#container-mid #user-msg ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: url(../img/bullet.gif) no-repeat 0 6px;
	padding: 0 0 7px 10px;
	font-size: 1.3em;
	}			
	
#container-mid #user-msg p {
	margin: 0 0 0 20px;
	padding: 0 0 10px 0;
	font-size: 1.3em;
	}
	
#container-mid #user-msg a:link, 
#container-mid #user-msg a:visited {
	color: #009cdd;
	text-decoration: none;
	}	
	
#container-mid #user-msg a:hover {
	color: #009cdd;
	text-decoration: underline;
	}			
	
/* search results page */			

#search-results #content-bg-wrapper {
	background: none;
	}	

#search-results #subnav-content-wrapper {
	width: 655px;
	padding: 0 0 0 15px;
	background: none;
	}

#search-results #subnav-content-wrapper .search-breadcrumbs {
	font-size: 1.2em;
	}	
	
#search-results #subnav-content-wrapper .search-breadcrumbs a:link, 
#search-results #subnav-content-wrapper .search-breadcrumbs a:visited {
	color: #009cdd;
	text-decoration: none;
	background: url(../img/arw-breadcrumbs.gif) no-repeat 100% 5px;
	padding: 0 10px 0 0;
	}	
	
#search-results #subnav-content-wrapper .search-breadcrumbs a:hover {
	color: #009cdd;
	text-decoration: underline;
	background: url(../img/arw-breadcrumbs.gif) no-repeat 100% 5px;
	padding: 0 10px 0 0;
	}	
	
#search-results #subnav-content-wrapper a:link, 
#search-results #subnav-content-wrapper a:visited {
	color: #009cdd;
	text-decoration: none;
	}	
	
#search-results #subnav-content-wrapper a:hover {
	color: #009cdd;
	text-decoration: underline;
	}			

#search-results #subnav-content-wrapper h1 {
	font-size: 2.4em;
	font-weight: bold;
	color: #8499a5;
	margin: 0;
	padding: 15px 0 15px 0;
	}	
	
#search-results #subnav-content-wrapper h2 {
	font-size: 1.3em;
	font-weight: bold;
	color: #8499a5;
	margin: 0;
	padding: 10px 0 0 0;
	}	
	
#search-results #subnav-content-wrapper h2 a:link, 
#search-results #subnav-content-wrapper h2 a:visited {
	color: #8499a5;
	text-decoration: none;
	}	
	
#search-results #subnav-content-wrapper h2 a:hover {
	color: #009cdd;
	text-decoration: none;
	}
	
#search-results #subnav-content-wrapper p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.3em;
	}	
	
#search-results #subnav-content-wrapper .intro p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.4em;
	}	
	
#search-results #subnav-content-wrapper p.pagination {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 1.2em;
	}			
	
#search-results #subnav-content-wrapper p.copyright {
	font-size: 1.2em;
	padding: 10px 0 0 0;
	}				
	

/* ----- feature column ----- */	
	
#feature-column {
	width: 235px;
	float: right;
	/*min-height: 569px; /* FF */  /* AliG 08/01/16 */
	}
	
.feature-box-top {
	float: left;
	width: 235px;
	height: 8px;
	background: url(../img/bg-feature-box-top.jpg) no-repeat 0 0;
	overflow: hidden; /* removes the gap in IE6 */
	}
	
.feature-box-mid {
	float: left;
	width: 235px;
	background: url(../img/bg-feature-box-mid.jpg) repeat-y 0 0;
	}	
	
.feature-box {
	float: left;
	width: 227px;
	padding: 0 8px 0 0;
	background: url(../img/bg-feature-box.jpg) no-repeat 0 0;
	}	
	
.feature-box-bottom {
	float: left;
	width: 235px;
	height: 8px;
	background: url(../img/bg-feature-box-bottom.jpg) no-repeat 0 0;
	}				
	
#feature-column h3 {
	font-size: 1.6em;
	font-weight: bold;
	color: #8499a5;
	margin: 0 0 12px 0;
	padding: 0;
	text-transform: uppercase;
	}	
	
#feature-column h3 a:link,
#feature-column h3 a:visited {
	color: #8499a5;
	text-decoration: none;
	display: block;
	padding: 7px 15px 7px 15px;
	border-top: 1px solid #e5e9ec;
	border-bottom: 1px solid #e5e9ec;
	}
	
#feature-column h3 a:hover {
	color: #009cdd;
	text-decoration: none;
	background-color: #fff;
	display: block;
	padding: 7px 15px 7px 15px;
	border-top: 1px solid #e5e9ec;
	border-bottom: 1px solid #e5e9ec;
	}	
	
#feature-column h3 a.current:link, 
#feature-column h3 a.current:visited, 
#feature-column h3 a.current:hover {
	color: #009cdd;
	text-decoration: none;
	background-color: #fff;
	display: block;
	padding: 7px 15px 7px 15px;
	border-top: 1px solid #e5e9ec;
	border-bottom: 1px solid #e5e9ec;
	}		
	
#feature-column p {
	margin: 0;
	padding: 0 15px 10px 15px;
	font-size: 1.3em;
	}	
	
#feature-column ul {
	margin: 0 15px 10px 15px;
	padding: 0;
	}	
	
#feature-column ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: url(../img/bullet.gif) no-repeat 0 6px;
	padding: 0 0 7px 10px;
	font-size: 1.3em;
	}	
	
#feature-column a:link, 
#feature-column a:visited {
	color: #009cdd;
	text-decoration: none;
	}	
	
#feature-column a:hover {
	color: #009cdd;
	text-decoration: underline;
	}			
	
		
/* ----- clearing divs ----- */			
	
.clear { /* simple clearing div */
	clear: both;
	height: 1px;
	font-size: 0.1px;
	border: none;
	margin: -1px 0 0 0; 
	padding: 0;
	background: transparent;
	}	
	
/* ----- accessibility ----- */			
	
.hiddenStructure {
    display: block;
    background: transparent;
    background-image: none; 
    border: none;
    height: 1px;
    overflow: hidden;
    padding: 0;
    margin: -1px 0 0 -1px;
    margin: 0;
    width: 1px;
}	

#content-column p img {
	margin-right: 10px;
}
	
